
/* Color */
"0zI-Jt-gqn.title" = "颜色";

/* Show Master in Font Info */
"1f0-mH-fHq.title" = "母版设置";

/* Color */
"2GD-ON-P3p.title" = "颜色";

/* Only Show Layers from Current Master */
"2Yc-lk-P6w.title" = "仅显示当前母版中的图层";

/* Color Palette */
"7L3-dP-6Lr.title" = "色板";

/* Visible */
"8qE-mj-e82.title" = "可见";

/* Hide Backup Layers */
"9f3-Hs-ixA.title" = "隐藏备份图层";

/* Layer Type */
"FN3-hu-2fm.title" = "图层类型";

/* (empty) */
"FYb-Tb-d9K.ibShadowedIsNilPlaceholder" = "（空）";

/* Alternate */
"Fe5-dG-alP.title" = "插值替换层";

/* Copy */
"GPc-Vf-fLR.title" = "拷贝";

/* iColor */
"GR8-Vc-z2l.title" = "iColor";

/* (empty) */
"LPk-Mh-n3J.ibShadowedIsNilPlaceholder" = "（空）";

/* Re-Interpolate Metrics */
"LyP-8M-MKo.title" = "插值重算量度值";

/* Intermediate */
"MU6-AU-iz9.title" = "插值中间层";

/* Use as Master */
"RrE-KX-pah.title" = "用作母版";

/* Re-Interpolate */
"UnZ-oA-CST.title" = "插值重算";

/* Hide Empty Layers */
"ZPp-rd-dWz.title" = "隐藏空图层";

/* Color Palette */
"bPK-8d-IUT.title" = "色板";

/* (empty) */
"fLw-f7-vDw.ibShadowedIsNilPlaceholder" = "（空）";

/* Alternate */
"fMy-4Q-HmU.title" = "插值替换层";

/* SVG */
"gR7-c0-61R.title" = "SVG";

/* SVG */
"gnH-i2-FCP.title" = "SVG";

/* Intermediate */
"iX2-oJ-8IE.title" = "插值中间层";

/* iColor */
"nix-S4-UlP.title" = "iColor";

/* Active */
"tRY-QG-iYr.title" = "启用";

/* Delete */
"xUb-Ah-wJs.title" = "删除";

/* Show Axis Coordinates */
"zdX-ty-O2b.title" = "显示参数轴坐标";
